@font-face {
    font-family: 'FuturaLtBTLight';
    src: url('../fonts/futural.eot');
    src: url('../fonts/futural.eot') format('embedded-opentype'),
         url('../fonts/futural.woff') format('woff'),
         url('../fonts/futural.ttf') format('truetype'),
         url('../fonts/futural.svg#FuturaLtBTLight') format('svg');
}
body{ margin:0; padding:0; font-family:'FuturaLtBTLight',Arial; font-size:17px; color:#212121; line-height:21px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
@media print { p{font-family : arial;
}div{font-family:Arial;}h1{font-family:Arial;}h2{font-family:Arial;}h3{font-family:Arial;}
	h4{font-family:Arial;}form{font-family:Arial;}label{font-family:Arial;}input{font-family:Arial;}textarea{font-family:Arial;}img{font-family:Arial;}span{font-family:Arial;}em{font-family:Arial;}	
}
iframe:focus {outline: none; border:none}
iframe[seamless] {display: block;}
img{ max-width:100%; height:auto;}
.wraper{ width:100%;}
.tupcase{ text-transform:uppercase;}
.header{border-bottom:2px #ccc solid; background:#fff; margin:0; padding:0;}
#header{position:fixed; z-index:9999; margin:-10px 0 0 0; padding:0;}
.logo{ margin:40px 0 0 0; z-index:1;}
/*.logo img{width:78%;}*/
.bgtest{ background:#ccc;}
.flr{ float:right;}
.ftl{ float:left;}
.flr1{ float:right;}
.ftl1{ float:left; text-align:center;}
.alcenter{ text-align:center;padding: 7px 0 5px;}
.alright{ text-align:right;}
.socialcontainer{ float:right; margin-top:15px; }
.socialcontainer a{ display:block; float:left;
-webkit-transition:-webkit-transform 0.3s;
-moz-transition:-webkit-transform 0.3s;
transition:-webkit-transform 0.3s;
}
.socialcontainer a:hover{
-webkit-transform:translate(0,-5px);
-moz-transform:translate(0,-5px);
transform:translate(0,-5px);
	}
.col_2{padding:5px 8px; text-align:center; float:left;}

.col_3_social{padding:5px; text-align:center; float:right;}
.pa_ma0{ padding:0; margin:0;}
.p_relative{ position:relative;}
.mrgrgt{ position:relative;}
.percent{width:100%}
.searchpanel{ height:28px;}
.gobtn{ padding:3px 5px; background:#ed3237; color:#fff;}
.gobtn:hover{ background:#428bca; color:#fff;}

.menu{ margin-top:25px; float:left; margin-left:-45px; float:right;} 
.menu ul{ margin:0; padding:0; list-style:none;}
.menu ul li{ display:block; float:left; padding:5px 10px; margin:0 0px; position:relative; text-transform:uppercase;  font-size:14px;
-webkit-transition:all 0.2s ease-out; 
-moz-transition:all 0.2s ease-out; 
transition:all 0.2s ease-out; 
 }
 .menu ul li a{ color:#212121;}
 
.menu ul li a:hover{ color:#fff; text-decoration:none;}
.menu ul li a.active{color:#fff;}
.menu ul li:hover{
	background:#ed3b3f;
	-webkit-transition:all 0.2s ease-in;
	-webkit-transition:all 0.2s ease-in;
	-webkit-transition:all 0.2s ease-in;
	}
.menu ul li.active{
	background:#ed3b3f; color:#fff;
	-webkit-transition:all 0.2s ease-in; 
	color:#fff;
	}	
	.menu ul li.active a{ color:#fff;}
/*.menu ul li:hover div.dropdown{ display:block;}*/
	
.dropdown{ width:100%;  padding:10px; background:#ed3b3f; float:left; position:absolute; z-index:99999; left:0; display:none; min-height:80px; top:30px;}
.dropdown_container{margin:0 auto; width:90%;}
.dropdown ul.menulist{ margin:10px; padding:0; list-style:none; }
.dropdown ul.menulist li{ float:none; padding:0; font-size:12px;}
.listheading{ color:#262626; display:block;  }
.listheading:after{content:''; display:block; padding:0; margin:0; clear:both;}
.listheading_inner{box-sizing:border-box; background:#f1c736; padding:1px 3px; float:left; margin:2px 0;}

.dropdown ul.menulist li.listheading a{ color:#000;}
.dropdown ul.menulist li:hover{ background:none; color:inherit;}
.dropdown ul.menulist a{ color:#fff; text-decoration:none; font-size:12px; display:block; line-height:18px;
-webkit-transition:all 0.3s ease-out;
}
.dropdown ul.menulist a:hover{ text-decoration:underline;}
.listrow{ float:left; margin:0 10px;}
.dropdown ul.hori_menu{ margin:10px 0; padding:0; list-style:none; }
.dropdown ul.hori_menu li{ padding:0 15px;  margin:10px 0;}
.dropdown ul.hori_menu li a{ color:#fff; font-size:12px;}
.cor_b{ color:#000;}	

/* mobile nav css */
.mobile_menu{ display:none; background:#ed3237; width:100%; color:#fff; padding:5px; box-sizing:border-box;}
.loaderdiv{ width:100%; height:100%; background:url(../images/supreme_loader.gif) center center no-repeat; position:absolute; z-index:9999999; display:none;}		
	
.banner{ margin:100px 0 0 0; text-align:center; position:relative; text-align:center; 
background:url(../images/supreme_loader.gif) center center no-repeat;}
.banner img{}
.welpanel{ background:#ccc;}
.bg1{ background:#FFF; position:relative;}
.footer_bg {background:#B3B3B3;}
.readmore{ background:url(../images/iconset.png) right no-repeat; padding:0 30px 0 0; color:#f00; text-decoration:underline;}
.readmore a{ color:#f00;}
.box1{ border:1px #e9e9e9 solid; box-sizing:border-box; padding:5px;}
.miheight{ min-height:270px;}
.viplay{ position:absolute; top:0; left:0; width:100%; height:258px;
background:url(../images/bglight.png); text-align:center; vertical-align:middle;
}
.viplay img{ display:block; position:absolute; top:50%; left:50%; margin-left:-32px; margin-top:-32px;}
.slidercontent{ margin:40px 0 0 0;}
.finance_list{ margin:0; padding:0; list-style:none;}
.finance_list li{ padding:8px 0; border-bottom:1px #ccc dashed;}
.finance_list li a{ color:#000;}

.finance_new{ margin:0; padding:0; list-style:none;}
.finance_new li{ padding:8px 0; border-bottom:1px #ccc dashed;}
.finance_new li a{ color:#000;}

.mrgnT_15{ margin-top:15px;}
.mrgnB_10{/*margin-bottom:10px;*/}
.pL{ padding-left:0;}
.pR{ padding-right:0;}
.movediv{ position:fixed; z-index:999; right:0;  top:25%;}
.movediv_inner{ float:right; margin:10px 8px 0 0;}
.movediv_inner img{ padding:5px 0px;}
.brnddiv{ margin:-50px 20px 0 0;}
.brnddiv-new{ margin:-50px 10px 0 0;}

.list_items{ margin:0 0 0 10px; padding:0;}
.list_items li{ list-style-image:url(../images/list_arrow.png);  font-size:1em; padding:9px 0;}
.pad_none{ padding:0px;}
.heading1{ background:#fff; padding:5px; color:#000; margin:0 0 8px 0px; float:left; text-transform:uppercase; display:block; width:100%}
.list2{ margin:0; padding:0; list-style:none; float:left; margin:0 0 0 10px;}
.list2 li{ line-height:25px; text-transform:uppercase; font-size:13px;}
.list2 li a{ color:#212121; }
.list2 li ul{ margin:0 0 0 12px; padding:0; list-style:none;}
.list2 li ul li{ font-size:1em;}
.mini-page ul.listing_points{ margin:15px; padding:0; list-style:none; display:block;}
.mini-page ul.listing_points li{ line-height:20px; padding:5px 0; display:block; border-bottom:1px #ccc dashed;}
.border_right{ border-right:1px #ccc dashed;}
.clable{ font-weight:normal;}
.cinput{ height:30px;}
.foterlist{margin:0; padding:0; list-style:none; float:left; margin:0 0 0 10px;}
.foterlist li{line-height:18px; text-transform:uppercase; }
.foterlist li a{color:#212121; font-size:11px;}
.flist_h{ font-size:13px; color:#000; margin-left:-8px; text-decoration:underline;}
.foterlist li.flist_h a{}
.movediv{ padding:2px;}
.onshop{ float:left; margin:4px 0 0 0;}

.footerbotm{ list-style:none; margin:4px 0; padding:0; float:left;}
.footerbotm li{ display:inline-block; padding:0 15px; border-right:1px #ccc solid; font-size:0.8em}
.footerbotm li.first{ padding:0 15px 0 0;}
.footerbotm li a{color:#212121;}
.colr1{ color:#ed3237;padding: 10px 0 5px;}
.colr2{ color:#2da9f0;padding: 10px 0 5px;}
.colr3{ color:#f0a92d;padding: 10px 0 5px;}
.colr4{ color:#ed3237;padding: 10px 0 5px;}
.colr_w{ color:#fff;}
.colr_b{ color:#212121;}
.bg2{ background:#f9605c; width:100%; text-align:center  }
.ic_hd{margin:-8px 5px 0 0;}
.bg_r{ background:#ed3237;}
.bg_w{ background:#333;}
.colr_b a{ color:#f00;
}
.newstyle{ border-radius:0; border:1px #f00 solid;}
.rowflexi{ margin-left:0; margin-right:0;}
.flexi_container{ position:relative; padding:10px 0;}
.setpad{padding:8px 0;}
.pageh{ float:left; padding:2px 0; margin:0px; text-transform:uppercase; font-size:15px;}
.pagehtage2{ margin-top:2px;}
.loginpage{ float:right; margin:0 0px 0 10px;}
.innercontent{ margin:20px 10px 0px 0; padding-bottom:60px;}
.panel_divider{ background:url(../images/divider.png) left repeat-y; height:auto !important; padding-bottom:8px;}
.rnav_panel{ margin:0 0 0 15px;}

.rpanel_heading{ text-indent:15px; z-index:1; position: relative; padding:10px 0; text-transform:uppercase; background:#ed3b3f; color:#fff;  }
.rpanel_heading:after{content:no-close-quote;position:absolute;width:0px;height:0px;top:39px;right:18px;border-left:6px solid rgba(0, 0, 0, 0);border-right:6px solid rgba(0, 0, 0, 0);border-top:8px solid #ed3b3f;z-index: 100000;}

.pageheading{ overflow:hidden; margin:10px 0; border-bottom:2px #ccc solid; padding:10px 0;}
.rsubnav{ margin:10px; padding:0; list-style:none;}
.rsubnav li{font-size:13px; text-transform:uppercase;
}
.rsubnav li a{ color:#212121; display:block; box-sizing:border-box;
padding:2px 0 4px 10px;


border-bottom:1px #ccc dotted;
background:-webkit-linear-gradient(top,#eee,#fff);
-webkit-transition:all 0.2s ease-in-out;
-moz-transition:all 0.2s ease-in-out;
}
.rsubnav li a:hover{
-webkit-transition:all 0.2s ease-in;
-moz-transition:all 0.2s ease-in;
text-indent:10px; color:#ed3237;
}
.rsubnav li a.active{color:#ed3237;}
.level_one{ margin:0px 0 0px 0px; padding:5px 0; list-style:none; display:none; background:#eee; border-bottom:1px #ccc dotted;}
.level_one li{  padding:0px 0 0 25px; text-indent:0; box-sizing:border-box; background:url(../images/subnav_arrow.png) 12px 7px no-repeat;}
.level_one li a{ font-size:11px; border-bottom:none; background:none; padding:0; text-indent:0; }
.level_one li a:hover{text-indent:0;}
.level_one li a.selected{color:#ed3237;}
.level_two{ margin:0 0 10px 8px; padding:0; display:none; list-style:none;}
.level_two li{ padding:0 0 0 12px; text-indent:0px; background-position:0 7px;}
.opentab{display:block;}
.image_thumbnail{ padding:10px 0; height:220px; text-align:center; width:100%;
}
.pthumb{ margin:0; padding:0; list-style:none; width:100%; display:block;}
.pthumb li{ display:block; float:left; width:33%; padding:10px; box-sizing:border-box; text-align:center;}
.image_thumbnail_titile{text-align:center; text-transform:uppercase; border-top:1px #ccc dotted; /*font-weight:bold;*/ color:#ed3237; padding:5px 0;}
.image_thumbnail_titile a{ text-decoration:none; font-weight:normal;}
.image_thumbnail_titile a:hover{ text-decoration:none;}
.pthumb_inner{
	border:0px #fff dashed; box-sizing:border-box; text-align:center; padding:8px; bor 
	-webkit-transition:-webkit-transform 0.2s;
	-moz-transition:-webkit-transform 0.2s;
	transition:-webkit-transform 0.2s;
	}
.pthumb_inner:hover{ 
-webkit-transition:all 0.2s all;
-webkit-transform:translate(1.2);
-moz-transform:translate(1.2);
transform:translate(1.2);
	}
.filterinput{ float:left; margin:15px 0 0 5px;}

.listing{margin:0px; padding:0; color:#212121; list-style:none;}
.listing li{ background:url(../images/circle.png) no-repeat 0 10px; border-bottom:1px dashed #ccc;  padding:5px 0 5px 15px; margin-bottom:6px; }
.listing li a { color:#333; }
.listpoints{ }
.listpoints li{line-height:30px;}
.listing li ul{ list-style:disc; margin:10px 0;}
.listing li ul li{ background:none; border-bottom:none; padding:0; margin-bottom:0; }
.box_cat{ border:2px #eee solid; box-shadow:0 0 3px #5b5b5b; border-radius:8px;}
.box_cat ul{ list-style:none; padding:15px;}
.box_cat ul li{ display:block; padding:3px 0;}
.box_cat ul a{ color:#212121;}
.cat_thumbrow{ margin-top:15px;}
.cat_thumb{ border:2px #eee solid; padding:10px; box-sizing:border-box; box-shadow:0 0 0 1px #ccc;}
.cat_thumb_title{ border-top:1px #ccc solid;  font-size:14px; word-spacing:2px; background:#eee; padding:5px 10px; }

.imagethumb{ margin:0 auto; padding:0; list-style:none; text-align:left}
.imagethumb li{ padding:8px; box-sizing:border-box; display:inline-block;}

.smallthumb{ margin:0; padding:0; list-style:none;}
.smallthumb li{ display:block; float:left; padding:10px; box-sizing:border-box;}
.clable{ text-align:left;}

.nlightbox,.popuplightbox{ background:url(../images/transparent_image.png);  /*display:none;*/ position:absolute; z-index:999999; width:100%; height:100%;
	}
.popuplightbox{ display:none;}	
	
	.nlightbox_container{ position:fixed; top:0; left:50%; border:2px #000; box-shadow:0 0 10px #000; width:70%; margin-left:-35%; background:#fff; padding:20px; max-height:80%;}
	.closebtn{ display:block; float:right; background:#f00; border-radius:50%; padding:0px 5px; color:#fff; font-size:12px; font-weight:bold; margin:-10px -10px 0 0;}
	
.detail_container{ margin:30px 0 0 0;}
.pading_T{ padding-top:5px; padding-bottom:5px;}
.fontsize12{ font-size:12px;}
.linkbuttons{ background:#ed3237; padding:2px 10px; color:#fff; border:1px #ff0000 solid;}
.linkbuttons a{ color:#fff;}
.linkbuttons a:hover{ text-decoration:underline;}
.topico{ color:#212121; text-decoration:none;}
.topico:hover{text-decoration:none; border:0;}

.icons{ background:url(../images/icons.png) no-repeat; display:block; float:left; margin-bottom:5px;}
.icnew{ width:38px; height:38px;}
.icawrd{ width:38px; height:38px; background-position:-38px 0;}
.icvideo{ width:38px; height:38px; background-position:-80px 0;}
.icprod{ width:38px; height:38px; background-position:-80px 0;}
.onlineshop{width:28px; height:28px; background-position:-5px -43px; margin:0 5px 0 0;}
.arrow{ width:12px; height:14px; background-position:-5px -73px; margin:3px 4px;}

.para-header{ font-size:15px; color:#ed3237; font-weight:bold;}
.mini-page{ border:1px solid #ccc; background-color:#efefef; margin-bottom:4px; padding:8px 8px 0px 4px; z-index:1; position:relative;}

.mini-page ul li { background-image:none; border:none;}
.p-border{ border-bottom:dashed 1px #CCC; padding-bottom:8px; margin-top:8px; margin-bottom:8px;}
.img_border{ min-height:120px; border:solid 1px #999; margin:0px 20px 10px 0px; width:47%;}

.disc-box{ font-size:15px; border:solid 0px #999999; text-align:left; padding:10px 0px 0px 5px; }

.box{ width:770px; height:230px; border:solid 0px #ccc; }
.inner-box1{width:320px; height:235px; border:solid 1px #ccc; float:left; border-radius:12px; padding-top:6px; text-align:center; border-bottom:0px; }
.inner-box2{width:320px; height:235px; border:solid 1px #ccc; float:right; border-radius:12px; padding-top:6px; text-align:center; border-bottom:0px;}
.text-box{width:320px; height:55px;	 border:solid 1px #ccc; background-color:#f0f0f0;  border-radius:7px; margin:13px 4px 0px -1px; text-align:center; padding:8px 8px 0px 8px;}
.search{ margin-top:10px; position:relative;}
.msearch{position:relative; display:none}

.image-set{ width:100%;
             border:solid 1px #cdcdcd;
			 border-radius:6px;
			 float:left;
			 padding-top:10px;
			 margin-left:0px;
			 padding:10px 20px;}	
			 	 
			 
.lable{ width:120px; height:26px; background-color:#75b5f1; color:#fff; float:left; padding:2px 0px 0px 8px;}

.btn-l{ height:27px; background-color:#5ea9ef; float:left; text-align:center; padding:3px 12px 8px 12px; margin-right:8px;}
.btn-r{ height:27px; background-color:#5ea9ef; float:left; text-align:center; padding:3px 12px 8px 12px; margin-right:8px;}
.red1{
font-family:'FuturaLtBTLight',Arial
font-size:10px;
color:#ed3237;
font-weight:bold;
line-height:26px;
}

.hd{ color:#f11212; float:right; font-size:14px; font-weight:bold; text-align:center; width:150px; height:25px; border:solid 0px #333333; margin:-45px 28px;}

.gallery-image{ width:200px; height:180px; border:solid 1px #999999; border-radius:7px; float:left; }

.mini-page a{ color:#000;}
.mini-page a:hover{ color:#000;}
.pageh a { color:#333; }
.redhead{
font-family:'FuturaLtBTLight',Arial
font-size:8px;
font-weight:normal;
color:#ed3237;
text-decoration:none;
}
.blackhead{
font-family:'FuturaLtBTLight',Arial
font-size:8px;
font-weight:normal;
color:#0e0e0e;
text-decoration:none;

}


.redbold{
font-family:'FuturaLtBTLight',Arial
font-size:10px;
text-transform:uppercase;
color:#ed3237;
text-decoration:none;
font-weight:bold;
padding:5px ;

}


.linkblack{
font-family:  'FuturaLtBTLight',Arial;
	color: #313131;
	font-size: 15px;
	font-weight: bold;
	text-decoration:none;
	}
.linkblack2{
font-family: 'FuturaLtBTLight',Arial;
	color: #313131;
	font-size: 15px;
	font-weight: bold;
	text-decoration:none;
	padding-left:1.0em;
	line-height: 22px;
	}

A.blacklink A:ACTIVE.blacklink, A:FOCUS.blacklink, A:LINK.blacklink, A:VISITED.blacklink{
	font-family: 'FuturaLtBTLight',Arial;
	line-height:22px;
	padding:5px 5px;
	text-decoration:none;
}
A:HOVER.blacklink{
	font-family: 'FuturaLtBTLight',Arial;
	color: #313131;
	text-decoration:underline;
	line-height:22px;
}

A.b1 A:ACTIVE.b1, A:FOCUS.b1, A:LINK.b1, A:VISITED.b1{
	font-family: 'FuturaLtBTLight',Arial;
	color: #313131;
	line-height: 22px;
	text-decoration:none;
}
A:HOVER.b1{
	font-family: 'FuturaLtBTLight',Arial;
	color: #313131;
	line-height:22px;
	text-decoration:underline;
}




div, h1, h2, h3, h4, p, form, label, input, textarea, img, span, em{
	 padding:0; color:#212121;
}

.text1{
	font-family: 'FuturaLtBTLight',Arial;
	font-size:15px;
	color:#313131;
	text-decoration:none;
	font-weight:normal;
	line-height:27px;
	text-align:justify;
}
.qua-logos{padding-top:10px; padding-bottom:10px;}
.qua-logos h3{ font-size:24px;}
.qua-logos img{ width:177px;}
.btn_lightbox{ bottom:0;}

.innBanner{ margin-top:100px;}

/* agriculture */

.agri_title{ font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; text-transform:uppercase;
float:left; color:#ed3237; z-index:1; position: relative; }

.xf_para{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#1c1c1c; line-height:26px; text-align:justify; padding:6px 5px; z-index:1; position:relative; }
.xf_hd{font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#1c1c1c; float:left; padding:0px 5px; z-index:1; position:relative;}


.silp_logo{ width:130px; height:20px; float:right;  margin-top:-8px; margin-bottom:8px; margin-right:0px; margin-left:650px; z-index:999; position:absolute;  }



.agri_bg{ width:100%; opacity:5; margin-top:-10px; margin-right:0px; position: absolute;}

.border_top{ width:850px; height:194px; border:solid 0px #666; margin-top:40px;}
.border_bottom{ width:850px; height:194px; border:solid 0px #666; margin-top:0px;}
.border-l{ width:350px; height:193px; float:left;  border:solid 0px #666; margin:0px; z-index:1; position: absolute;}
.border-r{ width:350px; height:193px; float:right; border:solid 0px #666; margin-right:10px; z-index:1; position: relative;}


.agri_img-l{ width:350px; height:100px; float:left; border:solid 0px #666; margin-top:0px; z-index:999; position:absolute;}
.agri_img-r{ width:350px; height:100px; float:right; border:solid 0px #666; margin:0px 0px;  z-index:999; position: relative;}

.left_brd{ width:200px; height:460px; float:left; margin-top:10px; border:solid 0px #999999; z-index:1; position: relative;}
.right_brd{ width:200px; height:460px; float:right; margin-top:10px; margin-bottom:0px; border:solid 0px #999999; z-index:999; position:relative;}
.img-l{ width:200px; height:130px; float:left; margin:4px  auto; border:solid 0px #999999;}


.trusted_bg{ width:837px; height:55px; margin-top:28px; border:solid 0px #999999; margin-top:35px;  position:relative;}
.bottom_brd{ width:840px; border:solid 0px #666666; margin-top:-20px; margin-bottom:150px; }

.text_area{width:420px; height:350px; text-align:center; border:solid 0px #000; margin-left:210px; margin-top:10px; z-index:10; position:absolute;}

.text_ul{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#101010;  margin:0 ;
           padding: 0;  list-style: none; z-index:1; position:relative;  }
		   
.text_ul li{ background: url(../images/agri_bullet.png) no-repeat 0 11px; text-align:left; padding:5px 5px 5px 20px; margin-bottom:4px; margin-left:8px;  }

/*.img_border{ width:220px; height:180px; border:solid 1px #000; padding:5px 5px;}*/

.made-up_brd{width:850px; border:solid 0px #666; margin-top:0px; z-index:1; position:relative;}
.m-box1-l{width:380px; height:230px; border:solid 0px #666; margin:5px 8px; float:left; }
.m-box2-r{width:380px; height:230px; border:solid 0px #666; margin:5px 8px; float:right; }
.m-box-b{width:835px; height:300px; border:solid 0px #666; margin:8px 8px; }

.distri{ width:250px; height:50px; border:solid 1px #999999; padding:5px 10px;}

.con{ color:#FFF; }



#midwrap1{
float:left; width:100%;
height:auto;
margin-top:9px;
}
.gsc-search-button gsc-search-button-v2{ padding:0;}





.media_area{  width:820px; border:1px solid #ccc; background-color:#efefef; margin-bottom:4px; padding:8px 8px 0px 4px; z-index:1; position:relative;}
#media_area{ width:820px; border:solid 1px #666666; margin:0 auto; z-index:1; position:relative;}
.media_bdr{ width:260px; float:left; border:solid 0px #666666; padding:4px;  margin:4px 6px; z-index:1; position:relative;	 }

.site_box1{ width:110px; height:30px; background-image: url(../images/site_bg.png); box-shadow: 3px 3px 5px #888888; }
.site_h{ color:#fff; float:left; padding:4px 33px; text-align:center; font-size:15px; }

.col1-md-4{ width:30%; float:left;}
.col1-md-8{ width:70%; float:left;}
.col1-md-9{ width:73%; float:left;}
.col1-md-3{ width:25%; float:left;}
.col1-md-2{ width:19%; float:left;}

.col2-md-9{ width:75%; float:left;}
.col2-md-3{ width:25%; float:left;}


@media screen and (min-width:1350px ) and (max-width:1920px ){
	.menu_container>ul>li.leftMargin{ padding-left:25%;}
}
@media screen and (max-width:1280px ){
	.menu_container>ul>li.leftMargin{padding-left: 24%;}
}
@media screen and (max-width:1920px ){

.search{ width:90%; float:right;}	
.msearch{position:relative; display:none }
}

@media screen and (max-width:1200px ){
	.search{ width:60%; float:right}
	.menu_container>ul>li>a{ font-size:12px;}
}
@media screen and (max-width:1024px ){	
.pure_css_tooltip:hover span span, .pure_css_dropdown:hover span span{display: block;}
.col_2 small{ display:none;}
.col_3_social small{ display:none;}
.search{ display:none}
.msearch{position:relative; display:block; float:left}
.msearch img{ width:80%; margin-top:5px;}
.menu ul li{padding: 5px 6px; font-size:13px;}	
.col2-md-3{ width:25%; float:left}
.col2-md-9{ width:74%; float:left}
.input-group .form-control{ width: 60%; float:left;}
}

@media screen and (max-width:990px ){
	.banner{ margin:90px 0 0 0;}
.col1-md-9{ width:100%; float:left;}
.col1-md-3{ width:100%; float:left;}
.col1-md-2{ width:20%; float:left;}
	.mrgnB_10{/*margin-bottom:5px;*/}
	.pL{float:left; padding:0; margin:0; width:100%}
	.pR{float:left; padding:0; margin:0; width:100%}

}
@media screen and (max-width:768px){
#header{position:relative;}
	.banner{ margin:0;}
.logo{ margin:20px 0 0 0;}
.socialcontainer{ margin-top:8px;}
.col_2{padding:2px 0px; margin-top:2px;}
.col_3_social{padding:5px 2px;}
.msearch img{ width:70%; margin-top:5px;}
.col_2 img{ width:85%;}
.col_3_social img{ width:90%;}
.col2-md-3{ width:50%; float:left}
.col2-md-9{ width:50%; float:right}
.menu{ margin-top:25px; float:none; margin-left:0;}
.menu ul{ background:#ee3c41;}
.menu ul li{ width:100%; float:left;}
.dropdown{ position:static;} 
.dropdown ul.hori_menu{ margin:0; padding:0; list-style:none; }
.dropdown ul.hori_menu li{ padding:0 15px;  margin:0;}
.flist_h{margin-left:0;}
.row{ margin:0;}
h3{ font-size:20px;}
.movediv_inner{ display:none;}
.flr1{ float:none; text-align:center}
.ftl1{ float:none; text-align:center;}
.footerbotm{float:none; text-align:center}
#lpanel .panel_divider{ min-height:100px}
}
@media screen and (max-width:600px){
.banner{ margin:0;}
.col1-md-9{display:none}
.socialcontainer{ margin-top:5px;}
.col_2{padding:0; width:10%; margin-top:5px;}
.col_2 img{ width:90%;}
.col_3_social{padding:0; width:48%; margin-top:5px;}
.col_3_social img{ width:90%;}
.col2-md-3{ width:50%;}
.col2-md-9{ width:50%;}
.logo{ margin-top:25px;}
	.mobile_collapser{font-size:14px; margin-top:8px;}
	.mobile_collapser:before{font-size:20px}
	.pthumb li { float:none; width:100%;}
	.text-right{ text-align:center}
.qua-logos{padding:4px 0;}
.qua-logos h3{ font-size:18px;}
.qua-logos img{ width:127px;}
.nlightbox_container{ position:static; margin:0 auto; width:100%;}
/*.detail_container{font-size:10px;}
.tupcase{font-size:10px;}*/
@media screen and (max-width:450px){
.form-control{ border-radius:1px}
.input-group .form-control{ width: 60%; float:left;}
.col2-md-3{ width:70%;}
.col2-md-9{ width:30%;}
.col_2 img{ width:80%}
.col_3_social img{ width:80%;}
.msearch img{ width:65%; margin-top:8px; }
}
@media screen and (max-width:356px){
.alcenter h3{ font-size:18px}
.alcenter img{ width:50px}
}
@media screen and (max-width:278px){
.alcenter h3{ font-size:14px}
.alcenter img{ width:30px}
}

.footertx
	{text-align:center; color:#F00;
	}
	
.home {	
	float: left;
width: 100% !important;
height: 100%;
background-color: #DCDDDB;
background-position: center top;
background-repeat: no-repeat;
position: fixed;
z-index: -1;
background-size: cover;
top: 0;
}

.foorer-bg{ background-color:#F90;
	
	}
	
	
.bg-footer {background-color:#CCC;
	}

.audio {width:100px;
height:30px;
	
	}


    @media only screen and (max-width: 800px) {
    	#unseen table td:nth-child(2), 
    	#unseen table th:nth-child(2) {display: none;}
    }
     
    @media only screen and (max-width: 640px) {
    	#unseen table td:nth-child(4),
    	#unseen table th:nth-child(4),
    	#unseen table td:nth-child(7),
    	#unseen table th:nth-child(7),
    	#unseen table td:nth-child(8),
    	#unseen table th:nth-child(8){display: none;}
    }
    	

.pageheading2 {
    font-size: 16px;
    font-weight: bold;
}

		
.float{
display:none;
position:absolute;
}

.hiddentext.seo{display:none;}